Subject: deutsche bank/frost - please execute
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 13 Apr 2001 05:57:00 -0700 (PDT)

Stephanie, we have these documents executed from our end.  Please make sure 
that they go out asap because we have been holding the signed copies for a 
while.

While you were out , I doublechecked them and we have everything correct and 
ready to go.   I am not sure whether they should be returned back to Brian 
Coad in Dallas (214-515-4400) or to Terry Finn in Baltimore (410-895-3602).  
When you find out, please update in lotus notes.

I have faxed copies of the documents to Brian today. 

Cheryl Nelson
Senior Counsel
EB3816
(713) 345-4693